[InputMethod]
Name[da]=Arabisk (tabel)
Name[de]=Arabisch (Tabelle)
Name[fr]=Arabe (Tableau)
Name[he]=ערבית (טבלה)
Name[ja]=アラビア語 (テーブル)
Name[ko]=아랍어 (표)
Name[ru]=Арабский (Таблица)
Name[zh_CN]=阿拉伯语 (码表)
Name[zh_TW]=阿拉伯文（表格）
Name=Arabic (Table)
Icon=fcitx-arabic
LangCode=ar
Addon=table
Configurable=True

[Table]
File=table/arabic.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down

[Table/Selection]
0=F1
1=F2
2=F3
3=F4
4=F5
5=F6
6=F7
7=F8
8=F9
9=F10
